<?php

add_action( 'wp_enqueue_scripts', 'bc_theme_enqueue_styles' );
function bc_theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}

function bc_twentyseventeen_custom_header_setup() {

	remove_theme_support( 'custom-header');

	add_theme_support( 'custom-header', apply_filters( 'twentyseventeen_custom_header_args', array(
		'default-image'      => get_parent_theme_file_uri( '/assets/images/header.jpg' ),
		'width'              => 2000,
		'height'             => 1200,
		'flex-height'        => false,
		'flex-width'         => false,
		'video'              => true,
		'wp-head-callback'   => 'twentyseventeen_header_style',
	) ) );

}
add_action( 'after_setup_theme', 'bc_twentyseventeen_custom_header_setup', 11 );
